Remove All Ads from XDA

[DISCUSSION] Xposed for Lollipop

2,574 posts
Thanks Meter: 76,265
 
By rovo89, Senior Recognized Developer on 13th February 2015, 09:48 PM
Post Reply Email Thread
31st October 2017, 04:01 AM |#12491  
Member
Flag Plaridel, Bulacan
Thanks Meter: 17
 
More
Quote:
Originally Posted by Mranzy

The latest xposed installer 3.1.3 causes bootloop on cm12.1

Im on latest Xposed Framework and Installer on cm12.1 its work normal and didnt get any issues for now.
The Following 2 Users Say Thank You to koniii For This Useful Post: [ View ] Gift koniii Ad-Free
 
 
31st October 2017, 11:06 AM |#12492  
Senior Member
Thanks Meter: 159
 
More
Quote:
Originally Posted by kieranc88

What version of youtube do you use

12.11.57
The Following User Says Thank You to Dude_Virus For This Useful Post: [ View ] Gift Dude_Virus Ad-Free
9th November 2017, 09:29 PM |#12493  
Junior Member
Thanks Meter: 0
 
More
Location I could really use step by step instructions. If anyone has the time to help LG leon
I'm new to development, and no this crappy phone isn't my normal device. My samsung edge 8 is damaged. LG Leon is all i have for now. please assist me. Really want to just get back into my Games that require my attention due to the fact I am leader of a respectable alliance. anyway, of anyone can email me or text me directons that can be understood by a noob, really appreciate your help even willing to pay a small amount if necessary. Thank you, Blackbear.Immortal
Quote:
Originally Posted by Portgas D. Ace

You can't "install those files by clicking on the download links", you have to flash the Xposed framework (the one saying xposed-v80-sdk22-arm.zip) through recovery. Installing the XposedInstaller_v3.0_alpha4.apk alone without flashing the framework does nothing.

9th November 2017, 10:52 PM |#12494  
Ibuprophen's Avatar
Senior Member
Flag Upstate New York
Thanks Meter: 2,352
 
Donate to Me
More
Quote:
Originally Posted by Blackbear.immortal

LG Leon is all i have for now. please assist me...

I don't have this device but, just as an FYI, the following area of the forum is specific to your device.

https://forum.xda-developers.com/leon

Regarding XPosed on your LG Leon, the following threads may be helpful to you and, if you need to, you can post a question within one of them for member guidance.

https://forum.xda-developers.com/sho....php?t=3426083

https://forum.xda-developers.com/sho....php?t=3296067

Good Luck!


~~~~~~~~~~~~~~~
I DO NOT PROVIDE SUPPORT VIA PM UNLESS ASKED/REQUESTED BY MYSELF.
PLEASE KEEP IT IN THE THREADS WHERE EVERYONE CAN SHARE
10th November 2017, 12:19 AM |#12495  
Zeuszoos's Avatar
Senior Member
Thanks Meter: 126
 
More
Quote:
Originally Posted by The-HAWK

Before I state my problem I would tell u all a grave sin that I am committing . . The sin is that in today's world of "Marshmallow" and "Nougat" , I am still running "Kitkat" 4.4.2. (Of course that was sarcastic ). With uncountable no. of links and threads, harping on Xposed Framework for Nougat and Marshmallow, Can anyone, for God's sake, tell me where can I find Xposed Framework zip (flashable via TWRP) for my Samsung Grand 2, SM-G7102, Kitkat (4.4.2), SDK-19, arm7. ???? Plzzzzzzzzz HELP

Why don't you just go to repo.xposed.com and download the installer, install it and then have it install the framework? That's what I always did in KK.

TTYL
The Following User Says Thank You to Zeuszoos For This Useful Post: [ View ] Gift Zeuszoos Ad-Free
Post Reply Subscribe to Thread

Tags
lollipop, xposed

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes